package com.gamedog.vididin.main.fragments.home

import com.gamedog.vididin.beans.ResYoutubeChannel
import com.gamedog.vididin.beans.ResYoutubePlayList


interface YoutubeDataSource {
    suspend fun getChannels(): ResYoutubeChannel
    suspend fun getVideoList(pageToken: String?): ResYoutubePlayList
}